## pytest-recording 0.13.1

=== debian/changelog ===
pytest-recording (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Dec 2023 11:06:30 +0000

pytest-recording (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 29 Aug 2023 20:19:50 +0200

pytest-recording (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #1050120).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 26 Aug 2023 09:50:43 +0000
