## pytest-recording 0.13.2

=== debian/changelog ===
pytest-recording (0.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 13 Jul 2024 09:04:19 +0000
