=== debian/control ===
Source: pytest-recording
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-hatchling,
               python3-pycurl,
               python3-pytest,
               python3-pytest-httpbin <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-requests <!nocheck>,
               python3-vcr,
               python3-werkzeug <!nocheck>
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/kiwicom/pytest-recording
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pytest-recordong
Vcs-Git: https://salsa.debian.org/debian-gis-team/pytest-recording.git
Description: pytest plugin that allows recording of network interactions
 A pytest plugin that records network interactions in your tests via VCR.py.
 .
 Features:
 .
  * Straightforward `pytest.mark.vcr`, that reflects `VCR.use_cassettes` API;
  * Combining multiple VCR cassettes;
  * Network access blocking;
  * The ``rewrite`` recording mode that rewrites cassettes from scratch.

Package: python3-pytest-recording
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python3-pycurl
Description: ${source:Synopsis}
 ${source:Extended-Description}
