## pytest-recording 0.13.4

=== debian/changelog ===
pytest-recording (0.13.4-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.

  [ Antonio Valentino ]
  * New upstream release.
  * debian/control:
    - Sort dependencies.
  * Add d/clean.
  * Update dates in d/copyright.
  * Set upstream metadata fields: Documentation.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 09 Aug 2025 10:14:14 +0000
