=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                python3-requests <!nocheck>,
                python3-vcr,
                python3-werkzeug <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Homepage: https://github.com/kiwicom/pytest-recording
@@ -33,8 +33,8 @@
 
 Package: python3-pytest-recording
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends: ${python3:Depends},
+         ${misc:Depends}
 Suggests: python3-pycurl
 Description: ${source:Synopsis}
  ${source:Extended-Description}
