=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-recording
export PYBUILD_TEST_ARGS=\
--ignore={build_dir}/tests/test_recording.py \
-k "not test_blocked_network_recording \
and not test_block_network_with_allowed_hosts \
and not test_block_network_via_cmd_with_recording \
and not test_pycurl \
and not test_combine_cassettes"

%:
	dh $@ --buildsystem=pybuild
